#anaslider{
    width: 100%;
    min-height: 100%;
    height: 100vh;
	background-color: #000;
}

.out {
	position: absolute;
	bottom: 20px;
	left: 20px;
	top: 20px;
	right: 20px;
	border:1px solid #fff;
}
.language {
	position:absolute;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	top: 30px;
	left: auto;
	right: 10px;
	width: 150px;
	font-size: 16px;
	text-align: center;
	color:#fff;
	box-sizing: border-box;
}
.logo {
	font-size: 16px;
	text-align: center;
	margin: 0 auto;
	margin-top:35%;
	
	color:#fff;
}

.logo img{
	width:280px;
	height:280px;
}
.textlogo {
	font-size: 18px;
	text-align: center;
	margin: 10px auto;
	
	color:#fff;
}
.ilerigeri {
	font-size: 24px;
	text-align: center;
	margin: 10px auto;
	margin-left:80px;
	color:#fff;
}

@media (min-width: 768px) {
	.out {
		left: 100px;
	}
	
	.logo{
		margin-top:20%;
		margin-left:80px;
	}
	.textlogo{
		margin-left:80px;font-size: 24px;
	}
}
@media (min-width: 1300px) {
	.out {
		left: 100px;
	}
	
	.logo{
		margin-top:10%;
		margin-left:80px;
	}
	.textlogo{
		margin-left:80px;font-size: 24px;
	}
}
@media (min-width: 1400px) {
	.logo{
		margin-top:20%;
		margin-left:80px;
	}
}